xcfa(1)

NAME
xcfa - GTK+ Implementation of the GNU shell command.

SYNOPSIS
xcfa [OPTION]... [FILE]...

-h, --help
    Displays this help section and exits.

--version
    Displays the version of the program and exits.

--verbose
    Activate verbose mode

DESCRIPTION
Interface contains console tools (cdparanoia, lame, oggenc, ...).
    Allows extraction of audio from DVD to .wav format.
    Allows extracting audio from CD to formats such as: wav, mp3, flac, ogg, m4a, mpc, ape.
    Allows encoding audio to: wav, mp3, flac, ogg, m4a mpc, ape.
    Allows encoding the .wma format to: wav, mp3, flac, ogg, m4a mpc, ape.
    Allows cutting of files.
    Allows management of common file-types before converting.
    Allows management of bitrates, frequencies, and channels.
    Allows creation of CD covers. .br Developed with Gtk2 and Glade and runs under the X window system on the GNU platform.

USAGE
After the first launch, go to the Options tab and modify the settings to your liking.

ADDING THE GPG KEY
With sudo:
$ wget http://download.tuxfamily.org/xcfaudio/download/xcfaudio.key.asc -O - | sudo apt-key add -
Without sudo:
$ su root
[Enter the password for root.]
# wget http://download.tuxfamily.org/xcfaudio/download/xcfaudio.key.asc -O - | apt-key add -
Another solution with root:
# gpg --keyserver subkeys.pgp.net --recv 00B21603DD5C7A79
# gpg --export --armor 00B21603DD5C7A79 | sudo apt-key add -

SOURCES.LIST
Add the following lines to your [ /etc/apt/sources.list ] file for automatic updates:

## Xcfa for i386 and amd64
deb http://download.tuxfamily.org/xcfaudio/xcfa dev contrib
deb-src http://download.tuxfamily.org/xcfaudio/xcfa dev contrib

COMPLEMENTARY PACKAGE INSTALLATION:
See the Recovery and Complementary package installation guide:
http://www.xcfa.tuxfamily.org/index.php?static2/xcfa

CHANGELOG
Read the ChangeLog file and view the source code.

AUTHOR
XCFA is developed by Claude Bulin (xcfa@tuxfamily.org)